class CreatePromotionProduct < ActiveRecord::Migration[5.1]
  def change
    create_table :promotion_products do |t|
      t.references :promotion, foreign_key: true
      t.string :item_code, :null => false
      t.integer :min_qty
      t.integer :net_off
      t.integer :net_price
      t.integer :percentage
      t.timestamps
    end
  end
end
